body {
    background: #0b1220;
    color: #eee;
}
.header {
    background: #0b1220;
    background: rgba(15, 23, 42, 0.65);
}
.header .nav-link {
    color: #fff;
}
.header.nav-scrolled {
    background: rgba(15, 23, 42, 0.65);
    backdrop-filter: blur(5px);
    box-shadow:
        rgba(67, 71, 85, 0.01) 0px 0px 0.25em,
        rgba(90, 125, 188, 0.01) 0px 0.25em 1em;
}
.header .nav-link:hover {
    background-color: #0b1220;
}
.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
    color: #fff;
}
.wlyfeature-header-title {
    background: linear-gradient(135deg, #fff 0%, #eee 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.wai-title-badge {
    background: #141d30;
    color: #fff;
}
.text-body-secondary {
    color: #f3f3f3 !important;
}
.featured-on {
    background: transparent;
}
.wlyfeature-section {
    background-color: rgb(10, 16, 29);
    background-image: radial-gradient(#1f3a5f 1px, transparent 1px);
}
.animated-bg::after {
    background: linear-gradient(to bottom, transparent 0%, #0b1220 75%);
}
.category-btn {
    border: 1px solid #1f2937;
    background: rgba(30, 58, 138, 0.15);
    color: #e5e7eb;
}
.text-muted {
    color: #c5c5c5 !important;
}
.text-dark {
    color: #fff !important;
}
.testimonial-card {
    background: #fff;
}
.testimonial-text {
    color: #111;
}
.testimonial-footer {
    color: #333;
}
.testimonial-footer .text-muted {
    color: #777 !important;
}
.bg-white {
    background: #0b1220 !important;
}
.border-top {
    border-color: #313943 !important;
}

.footer {
    background: #0b1220 !important;
}
.feature-bubble {
    background: rgba(0, 0, 0, 0.7);
    border: 1px solid rgba(0, 0, 0, 0.8) !important;
}
.process-visual-card {
    background: #14243b !important;
    border-color: #0f1f35 !important;
}
.process-visual-card.bg-light {
    background: #14243b !important;
}
.card.pricing-card {
    background: #fff !important;
    color: #111 !important;
    border-color: #fff !important;
}
.card.pricing-card.promotion {
    border: 5px solid #a54fdd !important;
}
.pricing-card .text-dark {
    color: #111 !important;
}
.bg-light {
    background-color: rgba(#0b1220, var(--bs-bg-opacity)) !important;
}
.badge.bg-light {
    background-color: #2f3c58 !important;
}

.card {
    background: #141d30;
    border-color: #0b1220 !important;
    color: #eee;
}
.featured-on .text-muted {
    color: #777 !important;
}
.border {
    border: 1px solid rgba(255, 255, 255, 0.08) !important;
}
.process-tabs {
    color: #fff !important;
}
.process-tabs .process-tab-btn.active {
    background: #141d30;
    border: 1px solid #161c2b;
    color: #fff !important;
}
.process-tabs .process-tab-btn:hover:not(.active) {
    background: rgba(0, 0, 0, 0.5);
    color: #eee;
}
.elegant-cta-btn {
    background-color: #a54fdd !important;
}
.signin-btn {
    color: #fff !important;
}
.waiweb-slider img {
    border: 1px solid rgba(0, 0, 0, 0.1);
}
.navbar-toggler-icon {
    filter: invert(1) brightness(100) grayscale(0) !important;
}
